MAR_IMX576MARBACK_SUNNY=/odm/etc/camera/opticalzoom/imx576/
MAR_IMX576MARBACK_OFILM=/odm/etc/camera/opticalzoom/imx576/
MAR_IMX576MARBACK_LG=/odm/etc/camera/opticalzoom/imx576/
MAR_IMX582MAR_SUNNY=/odm/etc/camera/opticalzoom/imx582mar/
MAR_IMX582MAR_OFILM=/odm/etc/camera/opticalzoom/imx582mar/
MAR_IMX582MAR_FOXCONN=/odm/etc/camera/opticalzoom/imx582mar/
MAR_IMX582MAR_LUXVISIONS=/odm/etc/camera/opticalzoom/imx582mar/
MAR_IMX582_SUNNY=/odm/etc/camera/opticalzoom/imx582/
MAR_IMX582_OFILM=/odm/etc/camera/opticalzoom/imx582/
MAR_IMX582_FOXCONN=/odm/etc/camera/opticalzoom/imx582/
MAR_IMX582_LUXVISIONS=/odm/etc/camera/opticalzoom/imx582/
